Subject: Re: Dong Quai info??

From: [email-masked] (Paul Iannone)
Date: 04 Oct 1995 04:00:16 GMT

In message ID <[email-masked]> on 10/3/95,
Michael Moore wrote:

: In my opinion, Dong Quai is SELDOM indicated for use with fibroids.  Dong
: Quai is an estrogen synergist; many (if not most) fibroids contain
: estrogen-binding cells and in fact may be stimulated by Dong Quai.  (I
: believe that this assessment holds up in the TCM energetic model of its
: use as well)  

Not really. Fibroids due to Heat, yes. But fibroids due to Blood Stagnation,
no. Dang gui, in formula, would certainly be used in such a case.

--Paul  ||  [email-masked]
--